#realtime-list {
	float: left;
position: relative;
width: 728px;
height: 200px;
overflow: hidden;
}	
#realtime-list li .bgup, #realtime-list li .bgdown{
width: 186px;
height: 150px;
position: absolute;
display: block;
float: left;
top: 0;
left: 0;
opacity: 0.3;
z-index: 0;
}
#realtime-list li {
	float: left;
	width: 170px;
	margin-right: 9px;
}
#realtime-list li:last-child {
	margin-right: 0;
}
#realtime-list li img {
	float: left;
	width: 206px;
}
#realtime-list li .bgup{
	display: none;
	background-color:#dff0d8;
}
#realtime-list li .bgdown{
background-color:#e74c3c;
display: none;
}
#realtime-list .crop {
float: left;
overflow: hidden;
position: relative;
width: 170px;
height: 101px;
margin-bottom: 10px;
}
#realtime-list .crop img{
position: absolute;
top: 0px;
left: -30px;
background-image: url(http://www.biobiochile.cl/l/i/100.jpg);
background-color: #0073ac;
background-position: 65px top;
background-repeat: no-repeat;
}
#realtime-list .crop .visitas {
position: absolute;
top: 0;
left: 0;
font-weight: bold;
font-size: 20px;
color: #FFF;
font-family: arial;
background-color: #000;
padding: 5px 10px;
background: rgba(0,0,0,0.7);
}
#realtime-list .crop .visitas div {
 width: 100%;
 text-align: center;
}
#realtime-list .crop .visitas .txt{
font-size: 10px;
font-weight: normal;
font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;

width: 100%;
color: #e8e8e8;
}
.realtime-header{
 width: 100%;
 margin-bottom: 8px;
}
.realtime-header .eborder {
 width: 14px;
 height: 35px;
 background-color: #00a7aa;
}
.realtime-header .title {
	color: #0564b8;
	font-size: 18px;
	width: 100%;
	margin-bottom: 4px;
	
}
.realtime-header .subtitle {
	color: #949494;
	font-size: 12px;
	width: 100%;
}
.realtime-header .realtime-header-container {
	margin-left: 10px;
}
#realtime-list li h3 {
 line-height: 14px;
}
